threenum {oce} | R Documentation

## Calculate min, mean, and max values

### Description

This is a faster cousin of the standard `fivenum` function, used in generic `summary` functions for `oce` objects.

### Usage

    threenum(x)

### Arguments

`x` | a vector or matrix of numerical values.

### Value

A character vector of four values: the minimum, the mean, the maximum, and an indication of the number of data.

### Author(s)

Dan Kelley

### Examples

    library(oce)
    threenum(1:10)

[Package oce version 0.9-22 Index]